/* top-menu tiny */

.top-menu.tiny {
    top: 45px;
}

.top-menu {
    padding: 0!important;
    margin: 0!important;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    width: 100%;
    font-size: 13px;
    font-weight: 400;
    background: transparent;
    border-bottom: 0;
    z-index: 1;
    transition: all .3s linear 0s;
    min-height: auto!important;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}

.top-menu.tiny {
    bottom: auto;
    top: 0;
    position: fixed;
    background: rgba(255, 255, 255, 0.5);
    z-index: 99;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
}

.top-menu.tiny .desktoplogo {
    padding: 0px;
    border: 0;
}

.top-menu.tiny .desktoplogo img {
    width: 50%;
}

.top-menu.tiny .desktoplogo .content {
    padding: 8px 0 10px 50px;
    -webkit-filter: none;
    filter: none;
}

.top-menu.tiny .topSearch {
    top: 7px;
}

.top-menu.tiny .topSearch .search_icon {
    background-color: rgba(0, 0, 0, 0.2);
}

.top-menu.tiny .mainMenu ul.toggle {
    top: 7px;
}

.top-menu.tiny .mainMenu ul.toggle li {
    background-color: rgba(0, 0, 0, 0.5);
}

.grow,
.grow .logo {
    transition: 0.8s ease-in-out;
}

.shrink,
.shrink .logo {
    transition: 0.8s ease-in-out;
}

.desktoplogo .logo {
    width: 100%;
}

.mobileheader {
    display: none;
}

.desktoplogo {
    display: inline-block;
    margin-left: 0px;
}

.desktoplogo .content {
    padding: 35px 0 25px 0px;
}

.mainMenu ul.toggle {
    position: fixed;
    z-index: 1000;
    top: 45px;
    right: 7%;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.mainMenu ul.toggle li {
    position: absolute;
    left: 5%;
    transform: translateY(-50%);
    height: 5px;
    width: 90%;
    list-style: none;
    background: #231F20;
    transition: .9s;
}

.mainMenu ul.toggle li:nth-of-type(1) {
    top: 20%;
}

.mainMenu ul.toggle li:nth-of-type(2) {
    top: 50%;
}

.mainMenu ul.toggle li:nth-of-type(3) {
    top: 80%;
}

.mainMenu ul.toggle.active li:nth-of-type(1) {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    background: #fff;
}

.mainMenu ul.toggle.active li:nth-of-type(2) {
    left: -100%;
    opacity: 0;
    background: #fff;
}

.mainMenu ul.toggle.active li:nth-of-type(3) {
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    background: #fff;
}


/******Sidebar******/

.mainMenu .sidebar {
    position: fixed;
    top: 0;
    right: -100%;
    bottom: 0;
    background: rgba(35, 31, 32, 0.95);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    width: 100%;
    height: 100vh;
    box-sizing: border-box;
    padding: 100px 100px 50px 100px;
    transition: .9s;
    z-index: 999;
    overflow: hidden;
}

.mainMenu .sidebar.active {
    right: 0;
}

.sidebar-new {
    position: fixed;
    right: -100%;
    top: 0;
    background: rgba(35, 31, 32, 0.90);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    width: 100%;
    height: 100vh;
    padding: 100px 100px 50px 100px;
    transition: .9s;
    z-index: 999;
    overflow: hidden;
}

.sidebar-new.active {
    right: 0;
}

.menu-social {
    width: 12%;
    border-radius: 20px;
    position: absolute;
    right: 5%;
    background: url(../img/menu-social-bg.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
    padding: 20px 0;
}


/* footer social icons */

ul.menu-social-network {
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}

ul.menu-social-network li {
    display: block;
    margin: 30px 5px 30px 5px;
}


/* footer social icons */

.menu-social-network a.icoRss:hover {
    background-color: #F56505;
}

.menu-social-network a.icoFacebook:hover {
    background-color: #3B5998;
}

.menu-social-network a.icoTwitter:hover {
    background-color: #33ccff;
}

.menu-social-network a.icoGoogle:hover {
    background-color: #BD3518;
}

.menu-social-network a.icoVimeo:hover {
    background-color: #0590B8;
}

.menu-social-network a.icoLinkedin:hover {
    background-color: #007bb7;
}

.menu-social-network a.icoYoutube:hover {
    background-color: #cc0000;
}

.menu-social-network a.icoInstagram:hover {
    background-color: #c8008b;
}

.menu-social-network a.icoWhatsapp:hover {
    background-color: #189d0e;
}

.menu-social-network a.icoRss:hover i,
.menu-social-network a.icoFacebook:hover i,
.menu-social-network a.icoTwitter:hover i,
.menu-social-network a.icoGoogle:hover i,
.menu-social-network a.icoVimeo:hover i,
.menu-social-network a.icoLinkedin:hover i,
.menu-social-network a.icoYoutube:hover i,
.menu-social-network a.icoInstagram:hover i,
a.icoWhatsapp:hover i {
    color: #fff;
}

a.socialIcon:hover,
.socialHoverClass {
    color: #44BCDD;
}

.menu-social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    width: 35px;
    height: 35px;
    font-size: 14px;
    background: rgba(255, 255, 255, 0);
    border: 2px solid #fff;
}

.menu-social-circle li i {
    margin: 0;
    line-height: 32px;
    text-align: center;
}

.menu-social-circle li a:hover {
    border: 2px solid rgba(255, 255, 255, 0);
}

.menu-social-circle li a:hover i,
.triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}

.menu-social-circle i {
    color: #fff;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}

.menu-single-link {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.menu-single-link ul {
    padding: 0;
    margin: 0;
}

.menu-single-link ul li {
    list-style: none;
    display: inline-block;
    margin: 0 18px;
}

.menu-single-link ul li a {
    display: block;
    padding: 5px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    color: var(--color-white);
}

.menu-single-link ul li a:hover {
    color: var(--color-orange);
}

.top-admission-btn-bg {
    position: absolute;
    top: 50px;
    right: 185px;
}

.top-admission-btn-bg a {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 0;
    color: var(--color-white);
}

.top-admission-btn-bg a:hover {
    color: var(--color-orange) !important;
}

.top-menu.tiny .top-admission-btn-bg {
    top: 10px;
}

.top-menu.tiny .top-xtra-menu-bg {
    display: none;
}

.top-menu.tiny .wsmenu {
    margin: 9px 0 0 0;
}

.top-search-btn-bg .apply-search {
    color: black;
    border: 1px solid var(--color-black);
    padding: 11px 13px;
    border-radius: 6px;
    font-size: 15px;
}

.top-search-btn-bg .apply-search:hover {
    color: white;
    border: 1px solid var(--color-orange);
    background: var(--color-orange);
    color: var(--color-white);
}

.top-search-btn-bg {
    position: absolute;
    top: 60px;
    right: 390px;
}

.top-search-btn-bg a {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 0;
    color: var(--color-white);
}

.top-search-btn-bg a:hover {
    color: var(--color-orange) !important;
}

.top-menu.tiny .top-search-btn-bg {
    top: 20px;
}

.top-menu.tiny .top-xtra-menu-bg {
    display: none;
}

.top-menu.tiny .wsmenu {
    margin: 9px 0 0 0;
}

.top-xtra-menu-bg {
    background: #f5f5f5ad;
}

ul.top-xtra-menu {
    position: relative;
    margin-bottom: 0;
    width: 100%;
    padding: 0;
    text-align: right;
}

ul.top-xtra-menu li {
    list-style: none;
    display: inline-block;
    margin: 0 10px;
    position: relative;
    z-index: 0;
}

ul.top-xtra-menu li::before {
    content: "\f192";
    font-family: 'Font Awesome 5 Free';
    left: -5px;
    position: absolute;
    top: 12px;
    font-weight: 900;
    font-size: 5px;
}

ul.top-xtra-menu li a {
    display: block;
    padding: 5px;
    font-size: 13px;
    font-weight: 400;
}

.mainMenu .sidebar1 {
    position: relative;
}

.mainMenu .sidebar1.active {
    right: 0;
}

.menu-content {
    display: none;
    position: absolute;
    top: 40px;
}

.menu-content.active {
    display: block;
    width: 100% !important;
}

.resp-vtabs.menu-one {
    width: 90% !important;
    margin: 0 auto !important;
    float: unset !important;
    position: relative;
}

.resp-vtabs.menu-one ul.resp-tabs-list {
    background: transparent;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    text-align: center;
    overflow: auto;
}

.resp-vtabs.menu-one .resp-tabs-list li {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding: 10px 11px 10px 12px!important;
    margin-left: 0px;
    margin-right: 0px;
}

.resp-vtabs .resp-tab-content .list-head {
    color: var(--color-orange);
    border-bottom: 1px solid var(--color-orange);
    margin-bottom: 5px;
}

.resp-vtabs.menu-one .resp-tabs-container {
    margin-top: 0;
    border-radius: 0;
}

ul.other-prog-offered-box {
    margin: 10px 0 5px 0 !important;
    padding: 5px !important;
    list-style: none;
    background: #f7f7f7;
}

ul.other-prog-offered-box li.head {
    font-weight: 600 !important;
    text-decoration: none !important;
    font-size: 14px;
    padding: 4px 10px !important;
    margin-bottom: 7px;
}

ul.other-prog-offered-box li {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    line-height: 15px;
}

ul.other-prog-offered-box li a {
    display: block;
    font-size: 13px !important;
}

ul.other-prog-offered-box li a:hover {
    color: var(--color-orange);
}

.main-menu-top-p {
    padding-top: 30px !important;
}

@media(min-width:320px) and (max-width:1080px) {
    html {
        overflow: hidden;
        height: 100%;
    }
    body {
        height: 100%;
        overflow: scroll;
    }
    .mobileheader {
        display: block;
        position: relative;
        padding: 5px 0;
    }
    .smllogo {
        width: 200px;
        margin: 0px auto 0px 0;
        padding-top: 5px;
        float: none;
        padding-left: 10px;
        display: inline-block;
    }
    .smllogo a {
        display: block;
        width: 80%;
    }
    .smllogo a img {
        width: 100%;
    }
    .desktoplogo {
        display: none;
    }
    .top-menu {
        position: fixed !important;
        background: #fff;
    }
    .mainMenu ul.toggle {
        top: 12px;
        right: 15px;
        width: 35px;
        height: 35px;
    }
    .mainMenu ul.toggle li {
        background: rgba(0, 0, 0, 0.5) !important;
    }
    .menu-social {
        width: 100%;
        right: 0;
        left: 0%;
        float: left;
        background: none;
    }
    .menu-social:before {
        position: absolute;
        content: '';
        top: 10px;
        right: 10px;
        bottom: 10px;
        left: 10px;
        background: rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        border-radius: 20px;
    }
    .menu-social-circle li a {
        border: 2px solid #000;
    }
    .menu-social-circle i {
        color: #000;
    }
    ul.menu-social-network li {
        display: inline-block;
        margin: 10px 5px 10px 5px;
    }
    .menu-single-link {
        margin-top: 0;
    }
    .menu-single-link ul li {
        display: block;
        margin: 0;
        text-align: right;
    }
    .menu-single-link ul li a {
        padding: 12px;
    }
    .inner-banner .inner-breadcrumb {
        display: none;
    }
    .top-admission-btn-bg {
        right: 35px;
        top: 75px;
    }
    .top-admission-btn-bg a {
        border: 2px solid var(--color-orange);
        color: var(--color-white) !important;
        background: var(--color-orange);
        margin: 14px;
        padding: 5px 20px 5px 20px;
        font-size: 12px;
        font-weight: 500;
        display: inline-block;
        border-radius: 50px;
        text-transform: uppercase;
        letter-spacing: 0.5px;
    }
    /* .top-admission-btn-bg a:hover{border:2px solid var(--color-green);background:var(--color-blue);color:var(--color-white) !important;} */
    .top-admission-btn-bg a:hover {
        border: 2px solid var(--color-orange);
        color: var(--color-orange)!important;
        background: var(--color-white) !important;
    }
    .top-search-btn-bg {
        right: 5px;
        top: 70px;
    }
    .top-search-btn-bg a {
        border: 2px solid var(--color-green);
        color: var(--color-white) !important;
        background: var(--color-green);
        padding: 5px 20px 5px 20px;
        font-size: 12px;
        font-weight: 500;
        display: inline-block;
        border-radius: 50px;
        text-transform: uppercase;
        letter-spacing: 0.5px;
    }
    .top-search-btn-bg a:hover {
        border: 2px solid var(--color-green);
        background: var(--color-blue);
        color: var(--color-white) !important;
    }
    .top-search-btn-bg .apply-search {
        border: none;
    }
    .menu-content {
        display: block;
        position: unset;
    }
    /* .mainMenu .sidebar1{position: fixed; right: -100%;}
.mainMenu .sidebar1.active{right: 0;} */
    .main-menu-top-p {
        padding-top: 0px !important;
    }
    .mainMenu .sidebar1 {
        position: static;
        right: 0;
        bottom: 0;
        width: 100%;
        height: auto;
        padding: 10px 10px 0px 10px;
    }
    .mainMenu .sidebar1.active {
        top: unset;
        right: 0;
    }
    .mainMenu .sidebar {
        display: none;
    }
    .mainMenu .sidebar {
        position: static;
        top: unset;
        right: 0;
        bottom: 0;
        background: transparent;
        backdrop-filter: unset;
        -webkit-backdrop-filter: unset;
        width: 100%;
        height: auto;
        padding: 0px 10px 50px 10px;
        transition: unset;
        z-index: unset;
        overflow-y: unset;
    }
    .mainMenu .sidebar.active {
        top: unset;
        right: 0;
    }
    .mobile-sidebar {
        position: fixed;
        top: 68px;
        right: -100%;
        bottom: 50px;
        display: flex;
        flex-direction: column;
        width: 100%;
        overflow-y: scroll;
        background: rgba(255, 255, 255, 0.90);
        backdrop-filter: blur(20px);
        -webkit-backdrop-filter: blur(20px);
        z-index: 1000;
        transition: .9s;
    }
    .mainMenu .mobile-sidebar.active {
        right: 0;
    }
    .resp-vtabs.menu-one {
        width: 100% !important;
    }
    .top-xtra-menu-bg {
        display: none;
    }
    .mainMenu .sidebar.active .top-xtra-menu-bg {
        display: block;
    }
    .resp-vtabs.menu-one .resp-tabs-container {
        background: transparent;
    }
    .mobile-sidebar-effect {
        display: block;
    }
}


/* @media(min-width:1081px) and (max-width:1275px){
    .top-admission-btn-bg { top: 109px; right:0;}
}

@media(min-width:1276px) and (max-width:1470px){
    .top-admission-btn-bg { top: 109px; right: 100px;}
    .top-search-btn-bg { top: 109px; right: 100px;}
    .top-menu.tiny .top-search-btn-bg {top: 65px;}
} */